RubyGems Navigation menu

ruboty-mpush 0.0.0

ruboty-mpush

Versões:

  1. 0.0.0 - December 24, 2014 (66 KB)

Runtime Dependencies (1):

Development Dependencies (2):

  • bundler ~> 1.7
  • rake ~> 10.0
  • Donos:

    Autores:

    • hoshinotsuyoshi

    SHA 256 checksum:

    4a4501a5bd2ff25cf9457f6a533988009a0187444b2bdbedc5e5a85e6159d2db

    Total de downloads 2.984

    Desta versão 2.984

    Gemfile:
    = Copy to clipboard Copied!

    instalar:
    =

    Licença:

    MIT

    Versão Requerida do Ruby: >= 0

    Links: